#!/usr/bin/env perl
 
use 5.014;
use warnings;
use DDP;
use PDK::Device::Cisco;
 
my $c = PDK::Device::Cisco->ssh(username => "admin", password => "Cisc0123", host => '192.168.8.201');
p $c->getConfig();